# Uses of Class
javax.swing.plaf.basic.BasicToolBarUI.DragWindow

Packages that use BasicToolBarUI.DragWindow
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicToolBarUI.DragWindow in javax.swing.plaf.basic

Fields in javax.swing.plaf.basic declared as BasicToolBarUI.DragWindow
Modifier and Type
Field
Description
`protected BasicToolBarUI.DragWindow`
BasicToolBarUI.`dragWindow`
The instance of `DragWindow`.
Methods in javax.swing.plaf.basic that return BasicToolBarUI.DragWindow
Modifier and Type
Method
Description
`protected BasicToolBarUI.DragWindow`
BasicToolBarUI.`createDragWindow(JToolBar toolbar)`
Returns an instance of `DragWindow`.